CVE-2019-17267 – A Polymorphic Typing issue was discovered in FasterXML jackson-databind before 2.9.10. It …

Vuln ID: CVE-2019-17267

Published:  2019-10-07  00:15:10Z

Description: A Polymorphic Typing issue was discovered in FasterXML jackson-databind before 2.9.10. It is related to net.sf.ehcache.hibernate.EhcacheJtaTransactionManagerLookup.

Source: NVD.NIST.GOV

 

Tags